
NIDEC TECHNO MOTOR (THAILAND) CO., LTD. - Project progress work #3394

Parent project # 3390 (In Progress): [PJ2500107] Traceability system for NTMT RFID concept

[Requirement definition]

26 Dec 2025 15:20 - Siriwilai Chaiwattanaphon

Status: New Start date: 05 Jan 2026

Priority: Normal Due date: 18 Jan 2026

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 26 Dec 2025 15:22 - Siriwilai Chaiwattanaphon

- Tracker changed from Parent project to Project progress work

- Status changed from In Progress to New

- % Done set to 0

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#2 - 07 Jan 2026 11:53 - Siriwilai Chaiwattanaphon

- Due date changed from 07 Jan 2026 to 18 Jan 2026

- Estimated time set to 80.00 h

#3 - 17 Jan 2026 13:48 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
